We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 23838

8.2i EDK - Version Management Wizard fails to finish properly


When an 8.2 project is opened with 8.2SP1, Version Management Wizard is launched. If the Version Management is canceled the following message might appear:

"MdtGuiException::OldSpVersion version=8.2"


This problem has been fixed in the latest EDK 8.2i Service Pack, available at:

The first service pack containing the fix is EDK 8.2i Service Pack 1.

AR# 23838
Date Created 08/09/2006
Last Updated 12/15/2012
Status Active
Type General Article